@charset "utf-8";
/* CSS Document */

h1 {
	font-family: 'Lato', sans-serif;
	color: steelblue;
	font-size: 38px;
}
body {
			background-color:alicebluE;
		}
h2 {
	font-family: 'Lato', sans-serif;
	color:steelblue;
}
h3 {
	font-family: 'Lato', sans-serif;
	color:rgba(46,13,101,1.00);
}
h4 {
	font-family: 'Lato', sans-serif;
	color:steelblue;
}
p, ul, ol{
	font-family:'Lato';
	font-weight: 500;
}

/* Class Selector*/

header ul li {
	display: inline;
	margin-right: 100px;
	font-size: 20px;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
}

/* ID selector */

#section-titl {
	font-weight: bold;
	color:steelblue;
}

.container {
	width: 80%;
	border: none;
	margin: auto;
	padding: 1%;
	box-sizing: border-box;
}